/*
Theme Name: DriCub Driving School Child
Theme URI: http://smartdata.tonytemplates.com/driving-school
Template: dricub-driving-school
Author: smartdatasoft
Author URI: http://smartdatasoft.com
Description: This template is intended for driving school companies offering services via the Internet.
Tags: flexible-header,custom-background,custom-header,featured-images
Version: 1.3.1548361243
Updated: 2019-01-24 20:20:43

*/

div#myCarousel .item {
    padding-bottom: 50px;
    border: 1px solid;
    color: #f1e400;
    text-align: center;
    border-radius: 10px;
    padding-top: 50px;
    font-size: 19px;
}
#myCarousel a.right.carousel-control {
    background: none;
}
#myCarousel a.left.carousel-control {
    background: none;
}

.glsr-default .glsr-review-rating {
    display: inline-block;
}
.glsr-default .glsr-review>div {
    margin-bottom: 16px;
}